@import url(https://fonts.googleapis.com/css?family=Montserrat:400,600,800|Raleway:400,700);
@charset "utf-8";

html, body{margin:0;padding:0;background-color:#fff;width:100%;height:100%;font-family:'Raleway', sans-serif;font-size:18px;color:#231f20; font-weight:400;}

h1,h2,h3,h5,h6 {font-family:'Montserrat', sans-serif; padding:0; letter-spacing:0.03em;}

h1 {margin:0; padding:40px 0 30px 0; text-align:center; font-size:36px; color:#f55600; font-weight:800;}
h2 {margin:0; padding:0; padding-bottom:30px; text-align:center; font-size:24px; color:#f55600; font-weight:400;}
h3 {margin:0; margin-bottom:30px; padding:0; text-align:left; font-size:18px; color:#f55600; font-weight:600;}
h4 {margin:20px 0 15px 0; padding:0; font-size:21px; color:#f55600;font-family:'Raleway' sans-serif; font-weight:400; letter-spacing:0.02em;}
h5 {margin:0; margin-bottom:30px; padding:0; text-align:center; font-size:32px; color:#f55600; font-weight:600;}
h6 {margin:0; margin-bottom:25px; padding:0; text-align:center; font-size:18px; color:#181818; font-weight:bold;}

p {margin:0; padding:0; padding-bottom:15px; text-align:left; line-height:1.6;}

a {	text-decoration:none;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-o-transition: all .35s ease;
	-ms-transition: all .35s ease;
	transition: all .35s ease;
	}

header {margin:0; padding:10px 0; width:100%; background-color:#f55600; overflow:hidden;}
.head-content {margin:0 auto; padding:0; width:90%; text-align:center; overflow:hidden;}
.head-content img {margin:0 auto; padding:0; width:auto; max-width:100%; height:auto;}
.head-left {float:left; text-align:left;}
.head-right {float:right; padding-top:30px; text-align:center;}
.head-right p {margin:0; padding:0; padding-top:45px; color:#fff; font-family:'Montserrat', sans-serif; font-size:24px; font-weight:800; text-align:center; letter-spacing:0.05em; vertical-align:bottom;}
.dark-txt {color:#231f20; font-weight:600; letter-spacing:0em;}

menu {margin:0; padding:0; text-align:center; background-color:#231f20; border-bottom:3px solid #f55600;}
	menu ul {margin:0 auto; padding:0; width:90%; list-style:none;}
	menu ul li {display:inline-block; margin:0; margin-right:2px; padding:10px 0; font-size:14px; font-family:'Raleway', sans-serif;}
	menu ul li:last-child {margin-right:0;}
	menu ul li a {margin:0; padding:10px 13px 11px 13px; text-align:center; color:#fff; font-weight:600; text-decoration:none;}
	menu ul li a:hover {background-color:#f55600;}

.navicon {display:none;}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
	background:rgb(35,31,32);
	background:rgba(35,31,32,0.9);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 80px;
	z-index:1000;
}
.sidenav a {color:#fff; text-decoration:none; font-size:60px; outline:none; border:none;}
.sidenav a:hover {color: #f55600;}

.sidenav .closebtn {position: absolute; top:0; right:25px; font-size:60px; margin-left:50px;}
.sidenav ul {margin:0 auto 100px auto;padding:0;width:300px;list-style:none;}
.sidenav li {display:block; text-align:center; margin:0;}

.sidenav li a {
	width:280px;
	margin:0;
	margin-bottom:10px;
    padding:15px 10px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
	font-family:'Raleway', sans-serif;
	font-weight:600;
    display: block;
    transition: 0.3s;
	background-color:#f55600;
	border:1px solid #f55600;
}
.sidenav li a:hover {color:#fff;background-color:#231f20;}

#home-container {width:100%;}
#container {width:100%; min-height:100%; background-color:#fff;}

#home-banner {margin:0; padding:0; border-bottom:3px solid #f55600; overflow:hidden;}
#home-banner img {margin:0 auto; padding:0; min-width:100%; height:auto;}

#banner {margin:0; padding:0; width:100%; text-align:center; background-color:#f5f5f5;overflow:hidden;}
#banner img {margin:5px auto; padding:0; width:auto; max-width:980px; height:auto;}

.content {margin:20px auto; padding:0; padding-bottom:30px; width:980px; overflow:hidden;}
.content-service {margin:5px auto; padding:0; width:980px; overflow:hidden;}
.content-left {display:inline-block; float:left; margin:0; padding:0; padding-bottom:40px; width:46%; text-align:center;}
.content ul {margin:30px 0 30px 15px; padding:0; /*list-style-type:square;*/ list-style:none; text-align:left;}
.content ul li::before {
  content: "\2023";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #f55600;
  font-size:21px;
  font-weight: bold; 
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.content ul li {margin:0; margin-bottom:15px; padding:0; padding-left:20px; text-align:left; font-size:16px; line-height:1.5; color:#333;}
.content-right {display:inline-block; float:right; margin:0; padding:0; padding-bottom:40px; width:46%; text-align:center;}
.content-right img {margin:0 auto; padding:0; width:auto; max-width:100%; height:auto;}

.info-block {margin:20px auto; padding:30px 0; width:980px; border-bottom:1px dotted #ededed; overflow:hidden;}
.info-left {display:inline-block; float:left; margin:0; padding:0; width:48%; text-align:center;}
.info-right {display:inline-block; float:right; margin:0; padding:0; padding-bottom:40px; width:48%; text-align:center;}
.info-block ul {margin:0 0 15px 15px; padding:0; text-align:left; list-style-type:square;}
.info-block ul li {margin:0; margin-left:30px; padding:0 0 10px 15px; color:#f55600; font-size:16px;}
.info-block a {display:block; width:80%; margin:0 auto 30px auto; padding:10px 0; text-align:center; color:#a7a7a7; border:1px solid #a7a7a7;}
.info-block a:hover {color:#fff; background-color:#f55600; border:1px solid #231f20;}
.item-row {clear:both; margin:0; padding:0; padding-top:20px; text-align:center; overflow:hidden;}
.item {display:inline-block; width:300px; margin:5px; margin-bottom:30px; padding:5px; text-align:center;}
.item img {margin:0 auto; padding:0; width:auto; max-width:100%; height:auto;}
p.caption {margin:5px 0; padding:0; text-align:center; font-size:12px; color:#231f20; font-style:italic;}

.thanks {display:block; margin:20px 0; padding:10px 0; width:100%; background-color:#f55600;}
.thanks p {margin:10px 0; padding:0; text-align:center; color:#fff; font-size:21px; font-weight:bold;}

.carousel-row {margin:30px auto; padding:0; text-align:center;}
.car-item {display:inline-block; width:230px; height:240px; margin:5px; padding:5px; text-align:center; vertical-align:top; background-color:#f5f5f5; border:1px solid #231f20;}
.car-item img {margin:0; margin-top:10px; padding:4px; width:220px; height:165px; background-color:#fff; border:1px solid #a7a7a7;}
.car-item p {margin:0; padding:10px 0; text-align:center; font-size:13px;}


.vidContainer {
	margin:0 auto;
	width:auto; max-width:90%;
	height:auto;
}
  
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

table {float:left; margin:0; padding:0; border:0; border-collapse:collapse;}
th, td {margin:0; padding:15px 30px; text-align:left;}
th {font-weight:700;}
td a {color:#231f20;}
td a:hover {color:#f55600;}

.links {margin:0; padding:0; text-align:left;}
.links a {display:block; width:320px; margin:0; padding:15px 30px; text-align:left; color:#231f20;}
.links a:hover {color:#f55600;}



.map {width:100%; height:0;padding-bottom:28%;position:relative; overflow:hidden;}
.map iframe, .overlay{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.overlay {z-index:10;}


.form-row {width:100%; margin:0; padding:20px 0; text-align:center; background-color:#f5f5f5; overflow:hidden;}
input.placeholder {color:#a5a5a5 !important; font-size:14px !important; opacity:1;}
input::input-placeholder {color:#a5a5a5 !important; font-size:14px !important; opacity:1;}
input::-webkit-input-placeholder {color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
input:-ms-input-placeholder {color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
textarea.placeholder {color:#a5a5a5 !important; font-size:14px !important; font-family:'Source Sans Pro', sans-serif; opacity:1;}
textarea::input-placeholder {color:#a5a5a5 !important; font-size:14px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #a5a5a5 !important; font-size:14px !important; opacity:1;}
input.capbox.placeholder {padding-left:20px;}

input {display:inline-block; width:450px; margin:0 5px; margin-bottom:15px; padding:10px; text-align:left; color:#231f20; font-size:18px; font-family:'Montserrat', sans-serif; border:1px solid #c8c8c8; outline:none; background-color:#fefefe;}
input:focus {color:#231f20; background-color:#feeae0;}
textarea {width:936px; /*height:160px;*/ margin:0 auto; margin-bottom:15px; padding:10px; text-align:left; color:#231f20; font-size:18px; font-family:'Montserrat', sans-serif; border:1px solid #c8c8c8; outline:none; background-color:#fefefe;}
textarea:focus {color:#231f20; background-color:#feeae0;}
.button {margin:0 auto; width:200px; padding:0; padding-top:20px; text-align:center;}
.btn {width:200px; margin:0; padding:12px 0 11px 0; text-align:center;color:#fff; font-size:16px;font-weight:400;background-color:#231f20; border:none; letter-spacing:0.15em;}
.btn:hover{background-color:#f55600;}


a.back-to-top {
display: none;
width: 50px;
height: 50px;
text-indent: -9999px;
position: fixed;
z-index: 5000;
right: 10px;
bottom: 50px;
background: #f55600 url("../graphics/up.png") no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
opacity:0.25;
border-radius: 30px;
}
a.back-to-top:hover {opacity:1.0;}

footer {clear:both; margin:0; padding:60px 0 30px 0; text-align:center; background-color:#231f20; border-top:3px solid #f55600;}
.foot-content {margin:0 auto; padding:0; width:90%; color:#f5f5f5; font-size:14px; font-family:'Montserrat' sans-serif; overflow:hidden;}
.foot-content ul {margin:0; padding:0; list-style:none;}
.foot-content ul li {width:240px; margin:0; padding:0; padding-bottom:15px; text-align:left;}
.foot-content p {margin:0; padding:60px 0 20px 0; text-align:center; font-size:12px; color:#fff; line-height:1.5;}
.foot-content a {color:#f5f5f5;}
.foot-content a:hover {color:#f55600;}
.foot-left {float:left;} 
.foot-right {float:right;}
.foot-right p {margin:0; margin-bottom:15px; padding:0; text-align:right; font-size:14px; line-height:1.8;}

@media screen and (max-width:1800px) {
#home-banner img {width:auto; max-width:100%; height:auto;}	
}
@media screen and (max-width:1023px) {
#banner img {max-width:100%;}
.content {width:94%;}
.info-block {width:90%;}

input {width:90%;}
textarea {width:90%;}	
}
@media screen and (max-width:767px) {
h5 {font-size:24px;}
.head-left {float:none; display:block; text-align:center;}
.head-right {float:none; display:block; padding-top:10px;}
.head-right p {padding:0; padding-top:20px; font-size:18px;}

menu ul {display:none;}
.navicon {display:block; width:100%; margin:0; padding:5px 0; text-align:right; background-color:#231f20;}
.content-left {display:block; float:none; padding-bottom:30px; width:100%;}
.content-right {display:block; float:none; padding-bottom:30px; width:100%;}
.info-left {display:block; float:none; padding:0; padding-bottom:30px; width:100%;}
.info-right {display:block; float:none; padding:0; padding-bottom:40px; width:100%;}
.info-block ul {margin-top:25px;}

.map {padding-bottom:60%;}

.foot-content ul {margin:0; margin-left:30px; padding:0; list-style:none;}
.foot-content ul li {margin:5px 0;}
.foot-content ul li a {padding:5px 0;}
.foot-content p {text-align:center;}
.foot-left {float:none; display:block; padding:30px 0 10px 0; border-bottom:1px dashed #c0c0c0;} 
.foot-right {float:none; display:block; padding:30px 0; border-bottom:1px dashed #c0c0c0;}
}
@media screen and (min-width:768px) and (max-width:900px) {
menu ul li {font-size:13px;}
menu ul li a {padding:10px 12px 11px 12px;}	
}